<?php
declare(strict_types=1);

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum TabFieldPlacementEnum: string
{
  use SettingEnumTraits;

  case Top = 'top';
  case Left = 'left';

  public const SETTING_KEY = 'placement';
  public const SETTING_LABEL = 'tab placement';

  public const DEFAULT = self::Top;
}
